E-mail Notifier
(548)

Reviews

What's New
From v1.3.4:
Improved Gmail and K-9 Mail detection code and other fixes.
!!! You need Gmail 2.3.4 or older for Gmail notification. Latest Gmail (2.3.5) update will not work! Unfortunately, the new Gmail update enforces signature-type permission. We're hoping Google will let us allow access Gmail's API in some of the Gmail's upcoming updates.
From v1.3:
*NEW* K-9 support - extends K-9's notification functionality with interactive or non-interactive per account customizable on-screen popups

Similar

More from developer